none
Cliente RDP 6.0 para WinXp Sp2 RRS feed

  • Pregunta

  • Buenas a todos, estoy probando la publicación de aplicaciones en el longhorn, y cuando me conecto a la web desde un XP SP2, me aparece este mensaje

    Terminal Services Web Access has a minimum requirement of Windows XP SP2 or Windows Server 2003 SP1, and requires an ActiveX control to work.

    Windows Vista clients should click the bubble at the bottom right of the screen to enable the required ActiveX control.

    Windows XP SP2 or Windows 2003 SP1 clients should click here to install the updated RDP client. When you have done so, Refresh the page and then click the pop-up to enable the ActiveX control.
     
    Cuando pincho el enlace que me indica, me manda a windows update.
    Donde encuentro el cliente RDP de vista para windows XP??
     
     
    Gracias
     
     

     

    jueves, 28 de septiembre de 2006 18:09

Respuestas

Todas las respuestas